Subject: Trainer Candidate - Pandit Vivek Kumar Pandey
From: Pandit Vivek Kumar Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 17:36:39 -0400

| | Tech Support Test

Name | Pandit Vivek Kumar Pandey
E-mail | [email-masked]
Phone Number | (+91) 9755254864
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sidhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SIT Group | Training and Placement Officer | 22/02/2021 | 35000
Previous Employer 1 | Teleperfomance Indore | Assistant manager customer care | 31/02/2018 | 25000
Previous Employer 2 | Bharti Airtel Ltd | Project Executive | 31/11/2010 | 15000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I was handling faculty development and students personality development program in SIT Group.
In Teleperfomance Indore I was handling 25 team members for US rider chat support process and I trained my members for Clint product and accuracy.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was handling 25 team members in my team and in Deepawali festival season most of team members want to take leave but due to shrinkage target I don't have capacity to sanction leave more than two team members. In that time situation was much crucial but I take a meeting with all team members and take his individual feedback. After discussion I found everyone will agree to come and perform and my team members achieve 100%. my team make me proud and I was the best manager of the month.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | All organization makes some policy for customers and they provide his service with in limit customer get satisfied and it will good customer service but if we serve satisfied and happiest customer service we found customer satisfaction value is increased. It will go in great customer service value.
What according to you makes you a good candidate for this position? | My experience, positive approach, hard worker, self motivated and patience value make me a suitable candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |